# Generated by Django 2.2.5 on 2019-10-04 10:17

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Schedule_Model',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('tanggal', models.DateTimeField()),
                ('nama_kegiatan', models.CharField(max_length=50)),
                ('tempat', models.CharField(max_length=100)),
                ('kategori', models.CharField(choices=[('kuliah', 'Kuliah'), ('bem', 'BEM'), ('kepanitiaan', 'Kepanitiaan'), ('keluarga', 'Keluarga'), ('main', 'Main'), ('lainnya', 'Lainnya')], max_length=1)),
            ],
        ),
    ]
